/*
 Theme Name:   Life Beats Child
 Theme URI:    http://
 Description:  Life Beats child theme, based on _tk Version 1.1.8
 Author:       Saim Mcintosh
 Author URI:   http://
 Template:     _tk-master
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout
 Text Domain:  life-beats-child
*/
@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);
body {
	word-wrap: break-word;
	background: #f1f1f1; /*#EDE6DE*/
}
h1, h2, h3, .nav {
	font-family: 'Carrois Gothic', sans-serif;
}

.site-header {
	margin-top:-20px; /*Make room for user_deets*/
	/*padding-bottom: 20px;*/
	/*border-bottom: 8px solid #569f3c;*/
	/*height: 450px;*/
	/*width: 100%;*/
	/*background-position:cover;*/
	background-image: url('images/wood-banner.jpg');
}
.site-header-inner img {
	display: block;
	margin: 0 auto;
}
.pitch {
	padding-bottom: 20px;
}
.pitch img {
	display: block;
	margin: 0 auto;
}
.site-header-inner {
	/*height: 450px;*/
	/*width: 100%;*/
	/*background-position:cover;*/
	/*background-image: url('images/wood-banner.jpg');*/
}
.lifelogo {
	background: rgba(0, 0, 0, 0.7);
	padding: 40px 0px;
}
.mobile-nav {

}
/*Close gap under mobile-nav*/
.mobile-nav > div {
	margin-bottom: -20px;
}
.main-nav {
	background: rgba(0, 0, 0, 0.4);
	font-size: 15px;
}
.main-nav > nav > div {
	padding-bottom: 0px;
	width: 100%; /*Full width menu in smaller screens*/
}
.main-links {
	margin-bottom: 0px;
}
.navbar .navbar-collapse {
  text-align: center;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
#main-menu > li > a {
	color: #d9d8d8;
	text-transform: uppercase;
	/*font-weight: 400;*/
}
#main-menu > li > a:hover {
	background: rgba(151, 27, 29, 0.6);
}
.nav > li > a {
	padding: 16px 26px;
}
a {
	/*color: #069a4c;*/
}
h3.widget-title {
	color: #971b1d;
	border-bottom: 2px solid #971b1d;
}
.sub-footer {
	border-top: 1px solid #39251A;
	border-bottom: 8px solid #057a3c;
	background: url('images/wood-banner.jpg');
	/*background: #bda589;*/
}
.site-footer {
	min-height: 75px;
	background:#111;
	color: #fff;
}
.site-info {
	padding-top: 30px;
}
.footer-widget > h3 {
	color: #fff;
	border-bottom: 2px solid #cc9c64;
}
.footer-widget {
	font-weight: 600;
	color: #d9d8d8;
}
.footer-widget a {
	font-weight: 600;
	color: #cc9c64;
}
.sub-footer > .container > .row {
	margin-top: 15px;
	background: rgba(0, 0, 0, 0.4);
}
.social {
	font-size: 30px;
	color: #057a3c;
}
/*MEDIA QUERIES*/
@media (max-width: 968px) {
	.nav > li > a {
		padding: 16px 14px;
	}
	.main-nav {
		font-size: 14px;
	}
}
/*Woocommerce over-rides*/
nav.woocommerce-breadcrumb {
	color: #057A3C !important;
	font-size: 14px !important;
	background: rgba(0,0,0,0.1);
	padding: 5px !important;
	border-radius: 5px;
}
nav.woocommerce-breadcrumb a {
	color: #057A3C !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce div.product form.cart .button {
	background-color: #5B3324;
	color: #f2f2f2; 
}
.woocommerce a.button:hover, .woocommerce div.product form.cart .button:hover {
	background-color: #057a3c;
	color: #f2f2f2;
}
.woocommerce span.onsale {
	min-width: 3.646em;
}
.user-deets {
	margin-top: -10px;
}
.user-deets a {
	color: #D09046;
}
.user-deets > .fa {
	color: #ccc;
}
.woocommerce .star-rating {
	color: rgb(208, 144, 70);
}